/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body { margin: 0;padding:0; }
.responsive { 
	font-family:Arial,Helvetica,sans-serif; 
	margin:0; 
	padding:0; 
	font-size:14px; 
	border:1px solid #eee; 
	max-width: 620px;
	width:100%;
}
.prez_heading { font-weight: bold; color:#fff;}

.prez_pro {
	background-color: #097033;
}

.prez_unsure {
	background-color:#005480; 
}

.prez_no {
	background-color: #8b0018;
}

.prez_alt { background-color:#efefef; }

.prez_colun { }
.prez_colpro { }
.prez_colno { }

.responsive td, .responsive th { 
	padding: 5px; 
	text-align: left !important; 
	border:1px solid #eee; 
	margin:0px; 
	width:33%;
}

/* Mobile */
@media only screen and (max-width: 610) {
	
.responsive td, .responsive th  { padding:0px; }
	
}
